/*CSS Reset*/
*{
	margin: 0;
	border: 0;
	box-sizing: border-box;
}

/*Applying Google Font*/
body{
	font-family: Open Sans, sans-serif;
}

/*Navbar*/
nav{
	background-color: white;
	padding: 10px;
    /*Applying this property to fixed the navbar position in the top*/
	position: sticky;
	top: 0;
    /*To stacked the navbar infront of other elements*/
	z-index: 1;
}

.nav, .nav-logo{
    /*changing the elements display behavior*/
	display: inline-block;
	list-style-type: none;
	margin: 0 5px;
	padding: 5px;
}

.nav-logo{
	margin-left: 5%;
}

.right-nav {
    /*float right is applied to position the other nav in the right of the page*/
    float: right;
    margin-right: 10%;
}

.tuitt-button {
    /*customizing the button property in the navbar*/
    color: white;
    text-align: center;
    font-size: 1rem;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    padding: 10px;
    width: 140px;
}

/*Landing Page*/

#bg-image {
    /*setting a background image*/
    background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
    /*setting a minimum height for the landing page section*/
    min-height: 50vh;
    /*Additional styling for the background image*/
    background-repeat : no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: scroll;
}

.front-bg {
    /*applying a black background color with 50% opacity*/
    background: rgba(0, 0, 0, 0.5);
    min-height: 50vh;
}

.container {
    /*setting the width to 40% for the container*/
    width: 40%;
    /*changing the position of the container and placing it to the right of the screen using position property*/
    position: relative;
    left: 50%;
}

.title {
    /*styling the font for the landing page title*/
    font-family: "Zilla slab", monospace;
    font-size: 2.5rem;
    font-weight: bold;
    color: white;
    text-align: right;
    display: inline-block;
    margin: 5%;
}

.subtitle {
    /*styling the font for the landing page subtitle*/
    font-size: 1.35rem;
    font-weight: lighter;
    color: white;
    text-align: right;
    width: 75%;
    margin-left: 20%;
}

.apply-button{
    /*styling the button*/
	color: white;
    padding: 10px;
    width: 140px;
    text-align: center;
    font-size: 1rem;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    margin-left: 72%;
    margin-top: 20px;
    margin-bottom: 20px;
}

/*Intro Section*/
.intro{
    /*changing the alignment for the intro section*/
	text-align: center;
	min-height: 50vh;
}

.title-2{
    /*changing the font style for the title for intro and pre-footer section*/
	font-family: "Zilla slab", monospace;
    font-size: 2.0rem;
    font-weight: bold;
    display: inline-block;
    margin: 5%;
}

.intro-description{
    /*changing the width of intro description*/
	width: 70%;
    /*changing the text alignment to justify*/
	text-align: justify;
    /*changing the position to center the intro description*/
	position: relative;
	left: 15%;
}

/*pre-footer section*/
.pre-footer {
	text-align: center;
    /*changing the background of the pre-footer section using the hex code value*/
    background-color: #f7fbfb;
    min-height: 50vh;
}

.prefooter-description {
    text-align: center;
    margin: 0 5rem;
    font-weight: lighter;
    padding: 0 10%;
}

.book-button {
    /*customizing the button for the pre-footer section*/
    color: white;
    padding: 10px;
    width: 180px;
    text-align: center;
    font-size: 1rem;
    font-weight: bold;
    background-color: #336589;
    border-radius: 25px;
    margin-top: 25px
}

/*footer*/
footer {
    padding: 0.5rem;
    text-align: center;
}

footer span {
    margin: 0 0.5rem;
    font-weight: lighter;
}
